<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
<title>
【iWallet】口座送金によるご入金のお知らせ/Internal Transfer(Received) Notification/同行转账到款通知/同行轉帳到款通知/Notifikasi deposit (Transfer)
</title>
<body>
	__ELEMENT01__　__ELEMENT02__様

	iWalletをご愛顧頂きましてまことにありがとうございます。

	iWallet口座にご入金がありました。

	ご送金元：__ELEMENT03__ __ELEMENT04__　様
	ご入金日時：　__ELEMENT05__
	ご入金額：　__ELEMENT06____ELEMENT07__
	受取手数料：　__ELEMENT08____ELEMENT09__
	メッセージ：　__ELEMENT10__
	お取引番号：　__ELEMENT11__

	詳細は、取引履歴よりご確認ください。

	ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
	今後ともiWalletを何卒宜しくお願い申し上げます。


	Dear Mr./Ms. __ELEMENT01__　__ELEMENT02__,

	Thank you for using iWallet.

	The transferred amount has been successfully debited to your iWallet account.

	Remitter：Mr./Ms. __ELEMENT03__ __ELEMENT04__
	Transfer time：　__ELEMENT05__
	Transferred amount：　__ELEMENT06____ELEMENT07__
	Fee：　__ELEMENT08____ELEMENT09__
	Message：　__ELEMENT10__
	Transaction number：　__ELEMENT11__

	The details of this transaction can also be viewed on your iWallet account transaction history.

	If you have any questions or inquiries, please do not hesitate to contact us.
	Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.


	尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

    感谢您选择iWallet!

    转账金额已成功反映至您的iWallet账户内。

	汇款人：__ELEMENT03__ __ELEMENT04__　先生/女士
	转账时间：　__ELEMENT05__
	转账金额：　__ELEMENT06____ELEMENT07__
	手续费：　__ELEMENT08____ELEMENT09__
	备注：　__ELEMENT10__
	交易号：　__ELEMENT11__

    您也可以登录您的iWallet账户来查看更多详情。

    如您有任何问题或建议，请随时联系我们。
    再次感谢您使用iWallet。我们将竭诚为您提供更好更优质的服务。


    尊敬的__ELEMENT01__　__ELEMENT02__先生/女士：

    感謝您選擇iWallet!

    轉帳金額已成功反映至您的iWallet帳戶內。

	匯款人：__ELEMENT03__ __ELEMENT04__　先生/女士
	轉帳時間：　__ELEMENT05__
	轉帳金額：　__ELEMENT06____ELEMENT07__
	手續費：　__ELEMENT08____ELEMENT09__
	備註：　__ELEMENT10__
	交易號：　__ELEMENT11__

    您也可以登入您的iWallet帳戶來查看更多詳情。

    如您有任何問題或建議，請隨時聯繫我們。
    再次感謝您使用iWallet。我們將竭誠為您提供更好更優質的服務。

	Tuan/Nyonya __ELEMENT01__　__ELEMENT02__

	Terimakasih telah menggunakan iWallet.

	Dana telah berhasil didepositkan ke akun iWallet Anda.

	Asal  Pengiriman Uang：　Tuan/Nyonya __ELEMENT03__ __ELEMENT04__
	Waktu deposit：　  __ELEMENT05__
	Jumlah deposit：　__ELEMENT06____ELEMENT07__
	Biaya bersih ：　__ELEMENT08____ELEMENT09__
	Pesan：　__ELEMENT10__
	Nomor transaksi：　__ELEMENT11_

	Rincian deposit ini juga dapat dilihat pada riwayat transaksi akun iWallet Anda.

	Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.

	Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.


	━━━━━━━━━━━━━━━━━━
	iWallet カスタマーサポート/ Customer Support / Bantuan Pelanggan

	URL:__ELEMENT_BASE_URL__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
</body>
</MAIL>
